## push-it 0.0.3

=== src/Makefile ===
#############################################################################
# Makefile for building: Push-It
# Generated by qmake (2.01a) (Qt 4.6.3) on: Sat Jul 24 15:07:44 2010
# Project:  src.pro
# Template: app
# Command: /home/markus/software/Programs/qtsdk-2010.03/qt/bin/qmake -spec /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/linux-g++-64 -I. -I/home/markus/software/Programs/qtsdk-2010.03/qt/include/QtCore -I/home/markus/software/Programs/qtsdk-2010.03/qt/include/QtGui -I/home/markus/software/Programs/qtsdk-2010.03/qt/include -I.
LINK          = g++
LFLAGS        = -m64 -Wl,-rpath,/home/markus/software/Programs/qtsdk-2010.03/qt/lib
LIBS          = $(SUBLIBS)  -L/home/markus/software/Programs/qtsdk-2010.03/qt/lib -lQtGui -L/home/markus/software/Programs/qtsdk-2010.03/qt/lib -L/usr/X11R6/lib64 -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/markus/software/Programs/qtsdk-2010.03/qt/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		timekeeper.cpp \
		aboutdialog.cpp \
		showfulllistdialog.cpp moc_mainwindow.cpp \
		moc_aboutdialog.cpp \
		moc_showfulllistdialog.cpp \
		moc_fullscreenexitbutton.cpp
OBJECTS       = main.o \
		mainwindow.o \
		timekeeper.o \
		aboutdialog.o \
		showfulllistdialog.o \
		moc_mainwindow.o \
		moc_aboutdialog.o \
		moc_showfulllistdialog.o \
		moc_fullscreenexitbutton.o
DIST          = /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/g++.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/unix.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/linux.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/qconfig.pri \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_functions.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_config.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/exclusive_builds.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_pre.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/debug.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_post.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/warn_on.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/unix/thread.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/moc.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/resources.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/uic.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/yacc.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/lex.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = Push-It
DESTDIR       = 
TARGET        = Push-It

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/linux-g++-64/qmake.conf /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/g++.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/unix.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/linux.conf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/qconfig.pri \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_functions.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_config.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/exclusive_builds.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_pre.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/debug.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_post.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/warn_on.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/unix/thread.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/moc.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/resources.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/uic.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/yacc.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/lex.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/include_source_dir.prf \
		/home/markus/software/Programs/qtsdk-2010.03/qt/lib/libQtGui.prl \
		/home/markus/software/Programs/qtsdk-2010.03/qt/lib/libQtCore.prl
	$(QMAKE) -spec /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile src.pro
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/g++.conf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/unix.conf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/common/linux.conf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/qconfig.pri:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_functions.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt_config.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/exclusive_builds.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_pre.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/debug.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/default_post.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/warn_on.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/qt.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/unix/thread.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/moc.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/resources.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/uic.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/yacc.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/lex.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/features/include_source_dir.prf:
/home/markus/software/Programs/qtsdk-2010.03/qt/lib/libQtGui.prl:
/home/markus/software/Programs/qtsdk-2010.03/qt/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /home/markus/software/Programs/qtsdk-2010.03/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/Push-It1.0.0 || $(MKDIR) .tmp/Push-It1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Push-It1.0.0/ && $(COPY_FILE) --parents mainwindow.h timekeeper.h aboutdialog.hpp showfulllistdialog.hpp fullscreenexitbutton.h .tmp/Push-It1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp timekeeper.cpp aboutdialog.cpp showfulllistdialog.cpp .tmp/Push-It1.0.0/ && (cd `dirname .tmp/Push-It1.0.0` && $(TAR) Push-It1.0.0.tar Push-It1.0.0 && $(COMPRESS) Push-It1.0.0.tar) && $(MOVE) `dirname .tmp/Push-It1.0.0`/Push-It1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Push-It1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_aboutdialog.cpp moc_showfulllistdialog.cpp moc_fullscreenexitbutton.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_aboutdialog.cpp moc_showfulllistdialog.cpp moc_fullscreenexitbutton.cpp
moc_mainwindow.cpp: fullscreenexitbutton.h \
		timekeeper.h \
		mainwindow.h
	/home/markus/software/Programs/qtsdk-2010.03/qt/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_aboutdialog.cpp: aboutdialog.hpp
	/home/markus/software/Programs/qtsdk-2010.03/qt/bin/moc $(DEFINES) $(INCPATH) aboutdialog.hpp -o moc_aboutdialog.cpp

moc_showfulllistdialog.cpp: showfulllistdialog.hpp
	/home/markus/software/Programs/qtsdk-2010.03/qt/bin/moc $(DEFINES) $(INCPATH) showfulllistdialog.hpp -o moc_showfulllistdialog.cpp

moc_fullscreenexitbutton.cpp: fullscreenexitbutton.h
	/home/markus/software/Programs/qtsdk-2010.03/qt/bin/moc $(DEFINES) $(INCPATH) fullscreenexitbutton.h -o moc_fullscreenexitbutton.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		fullscreenexitbutton.h \
		timekeeper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		fullscreenexitbutton.h \
		timekeeper.h \
		aboutdialog.hpp \
		showfulllistdialog.hpp
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

timekeeper.o: timekeeper.cpp timekeeper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o timekeeper.o timekeeper.cpp

aboutdialog.o: aboutdialog.cpp aboutdialog.hpp
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o aboutdialog.o aboutdialog.cpp

showfulllistdialog.o: showfulllistdialog.cpp showfulllistdialog.hpp
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o showfulllistdialog.o showfulllistdialog.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_aboutdialog.o: moc_aboutdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_aboutdialog.o moc_aboutdialog.cpp

moc_showfulllistdialog.o: moc_showfulllistdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_showfulllistdialog.o moc_showfulllistdialog.cpp

moc_fullscreenexitbutton.o: moc_fullscreenexitbutton.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_fullscreenexitbutton.o moc_fullscreenexitbutton.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
