## push-it 0.0.2-1

=== debian/changelog ===
push-it (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun, 18 Jul 2010 11:18:49 +0200
