## push-it 0.1.1-1

=== debian/changelog ===
push-it (0.1.1-1) unstable; urgency=low

  * Added delta mode

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sat, 14 Aug 2010 15:11:34 +0200

push-it (0.1.0-2) unstable; urgency=low

  * Added "start+pause" mode

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun,  1 Aug 2010 14:51:28 +0200

push-it (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun,  1 Aug 2010 14:51:09 +0200
