## push-it 0.1.4-2

=== debian/changelog ===
push-it (0.1.4-2) unstable; urgency=low

  * Fix to compile error

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun,  5 Sep 2010 10:46:48 +0200

push-it (0.1.4-1) unstable; urgency=low

  * Fix to issue 3.

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun,  5 Sep 2010 10:17:00 +0200

push-it (0.1.3-1) unstable; urgency=low

  * Added disableScreensaver to config file handling

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sun, 15 Aug 2010 13:09:42 +0200

push-it (0.1.2-1) unstable; urgency=low

  * Added config file.

 -- Markus Scharnowski <markus.scharnowski@gmail.com>  Sat, 14 Aug 2010 22:39:49 +0200
